Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 01 Sep 2022 13:05:52 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery sawsan albarakati                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sawsan albarakati Bot:  Hi Sawsan Albarakati ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6164802486 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0560015770            04:57 PM, 01st Sep                   Reenad                   Hi Sawsan , My name is Reenad .Thank you for contacting us. I will be happy to help you!           04:57 PM, 01st Sep                     sawsan albarakati                    Hi Renad           04:58 PM, 01st Sep                     sawsan albarakati                    I’ve placed the order on the 29th of August           04:58 PM, 01st Sep                     sawsan albarakati                    Your tracker says it’s shipped for 2 days now           04:59 PM, 01st Sep                   Reenad                   Is the phone number(+966560015770) correct?           04:59 PM, 01st Sep                     sawsan albarakati                    I didn’t receive it           04:59 PM, 01st Sep                   Reenad                   Is the phone number(+966560015770) correct?           04:59 PM, 01st Sep                     sawsan albarakati                    How ever I just received the order I placed after it           04:59 PM, 01st Sep                     sawsan albarakati                    Yes that’s my number           04:59 PM, 01st Sep                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:59 PM, 01st Sep                   Reenad                   Is there anything else i can assist you with?           04:59 PM, 01st Sep                     sawsan albarakati                    Cool           05:00 PM, 01st Sep                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:00 PM, 01st Sep                     sawsan albarakati                    When do I expect the call?           05:00 PM, 01st Sep                   Reenad                   We will communicate via email [email-masked]           05:01 PM, 01st Sep                     sawsan albarakati                    Ok. When?           05:01 PM, 01st Sep                   Reenad                   asap           05:02 PM, 01st Sep                     sawsan albarakati                    That’s not a date or a time           05:02 PM, 01st Sep                     sawsan albarakati                    When           05:03 PM, 01st Sep                   Reenad                   ASAP Please allow so that we can solve the problem and deliver the order           05:03 PM, 01st Sep                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:05 PM, 01st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4811678